Subject: Using spaces in names doesn't have complete sanitization

From: Tsarina Baelarina Nina <[email-masked]>
Date: Wed, 02 Feb 2022 20:49:49 -0800

I put my name as Tsarina Baelarina Nina, as opposed to my real name. It 
created the correct home profile, but also included the two extra empty 
directories in my home directory as included in the attachment for 
proof. I think I remember reading something about camel casing for user 
names on the system, as in the name can't start with a capital letter, 
but I thought you could get away with spaces if you escaped the strings 
properly \(space).